.top_main_links { font-size:16px; font-weight:500; color:#545454; }

h1 { font-weight:700; color:#1938BB; font-size:42px; line-height:48px; }
h2 { font-weight:700; color:#1938BB; font-size:32px; line-height:36px; }
h3 { font-weight:700; color:#1938BB; font-size:24px; line-height:28px; }
h4 { font-weight:700; color:#1938BB; font-size:18px; line-height:22px; }

a { color:#1938BB; }

	.padt10 { padding-top:10px; }
	.padb10 { padding-bottom:10px; }
	.padt20 { padding-top:20px; }
	.padb20 { padding-bottom:20px; }
	
	.padt40 { padding-top:40px; }
	.padb40 { padding-bottom:40px; }
	.pad20 { padding:20px; }
	.pad10 { padding:10px; }
	.pad0 { padding:0px; }
	.margin0 { margin:0px; }
	.marginb10 { margin-bottom:10px; }
	
.shadow {
-moz-box-shadow:    3px 3px 5px 3px #ddd;
  -webkit-box-shadow: 3px 3px 5px 3px #ddd;
  box-shadow:         3px 3px 5px 3px #ddd;
}	
	

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

